/*Base css*/
    
.RadPanelBar
{
	width:250px;
}

.RadPanelBar .rpRootGroup,
.RadPanelBar .rpGroup,
.RadPanelBar .rpItem
{
	margin:0;
	padding:0;
	list-style-image: none;
	list-style-position:outside;
	list-style:none;
}

.RadPanelBar .rpItem
{
	float:none;
	display:block;
	position:static;
}

.RadPanelBar .rpSlide
{
    position:static;
    float: none;
    height:auto;
}

.RadPanelBar .rpText:after,
.RadPanelBar .rpTemplate:after,
.RadPanelBar .rpItem:after
{
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.RadPanelBar .rpLink,
.RadPanelBar .rpText
{
	text-decoration:none;
	display:block;
}

.RadPanelBar .rpImage
{
	float:left;
	clear: left;
	border:0;
	vertical-align:middle;
}

.RadPanelBar .rpLevel1
{
	overflow:auto;
	overflow-x:hidden;
}

.RadPanelBar .rpLink
{
	width:100%;
	outline:none; /* Remove this for FF to put dotted border around the focused item */

}

.RadPanelBar .rpText
{
	cursor:pointer;
	_cursor:hand;
}

.RadPanelBar .rpSlide
{
	overflow:hidden;
	display:none;
	zoom: 1;
}

.rtl .rpImage
{
	border:0;
	float:right;
}

.rtl 
{
	text-align:right;
}


/* RadPanelBar Office 2007 skin */

.RadPanelBar_Aqualize
{
	background: #fff;
}

.RadPanelBar_Aqualize .rpRootGroup
{
	border: 1px solid #0399bd;
	border-top: 0;
}

.RadPanelBar_Aqualize .rpLink,
.RadPanelBar_Aqualize .rpTemplate
{
	font: bold 11px/31px Arial, Verdana, sans-serif;
	color: #000;
}

.RadPanelBar_Aqualize .rpLink
{
	border-top: 1px solid #0399bd;
	background: #00a2c8 url('PanelBar/RootItemBkg.gif') repeat-x;
}

.RadPanelBar_Aqualize .rpImage
{
	margin: 4px;
}

.RadPanelBar_Aqualize .rpText
{
	padding: 0 20px;
}

.RadPanelBar_Aqualize .rpLink:hover,
.RadPanelBar_Aqualize .rpExpanded,
.RadPanelBar_Aqualize .rpSelected
{
	background: #fee17a url('PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #000;
}

.RadPanelBar_Aqualize .rpGroup .rpLink,
.RadPanelBar_Aqualize .rpGroup .rpTemplate
{
	font-weight: normal;
	line-height: 21px;
}

.RadPanelBar_Aqualize .rpGroup .rpLink
{
	background: none;
	border: 0;
}

.RadPanelBar_Aqualize .rpGroup .rpText
{
	background: transparent;
	padding: 0 20px;
	border: 0;
}

.RadPanelBar_Aqualize .rpLevel2 .rpText { padding: 0 30px; }
.RadPanelBar_Aqualize .rpLevel3 .rpText { padding: 0 40px; }
.RadPanelBar_Aqualize .rpLevel4 .rpText { padding: 0 50px; }

.RadPanelBar_Aqualize .rpGroup .rpLink:hover,
.RadPanelBar_Aqualize .rpGroup .rpExpanded,
.RadPanelBar_Aqualize .rpGroup .rpSelected
{
	background: none;
	text-decoration: underline;
}

.RadPanelBar_Aqualize .rpDisabled,
.RadPanelBar_Aqualize .rpDisabled:hover
{
	background: #c0dbff url('PanelBar/RootItemBkg.gif') repeat-x;
	color: #888;
	cursor: default;
}

.RadPanelBar_Aqualize .rpGroup .rpDisabled,
.RadPanelBar_Aqualize .rpGroup .rpDisabled:hover
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}